* {
    margin: 0; padding-top: 0;
    box-sizing: border-box;
    font-family: "Courier New", Courier, monospace;
    font-weight: 400;
}
body {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;

    background-color: #ffffff;
}

.accordion {
    margin-top:150px;
   max-width: 800px; 
}
.accordion .contentCard {
    position: relative;
    margin: 10px 20px;
}
.accordion .contentCard .bar {
    position: relative;
    display: flex;
    align-items: center;
    background-color: #333333;
    color: #ffffff;
    padding: 10px;
    cursor: default;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.accordion .contentCard .bar .title {
    padding-left: 10px;
}
.accordion .contentCard.active .bar{
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.accordion .contentCard .bar .buttons {
    font-size: 1.2em;
    transform: translateY(8%);
    color: #ffffff;
}
.accordion .contentCard .bar .title .ext::before {
    content: '+';
    position: absolute;
    top: 50%;
    right: 4%;
    transform: translateY(-50%);
    font-size: 1.5em;
    cursor: pointer;
}
.accordion .contentCard.active .bar .title .ext::before {
    content: '-';
}
.accordion .contentCard .content {
    position: relative;
    background-color: #ffffff;
    color: #1a1c20;
    height: 0;
    overflow: hidden;
    transition: 0.5s;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
.accordion .contentCard.active .content {
    height: auto;
    padding: 10px;
}
